<!-- DataTables styles and scripts-->
<link rel="stylesheet" href="/css/dataTables.bootstrap4.min.css">
<!-- // <link rel="stylesheet" href="/css/jquery.dataTables.min.css"> -->
<script src="/js/jquery.dataTables.min.js"></script>
<script src="/js/dataTables.bootstrap4.min.js"></script>